<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Semester 5/PAPBPraktikum/Tugas/Praktikum3/Activity/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.240625" />
        <entry key="..\:/Semester 5/PAPBPraktikum/Tugas/Praktikum3/Activity/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.240625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>